<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/other-Strv_74_A2</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/other-Strv_74_A2</bigIconPath>
		<blitzModelPath>Tanks/Other/Strv_74_A2.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/other-Strv_74A2.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander>radioman</commander>		
		<gunner>loader</gunner>		
		<driver/>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>45</forward>
		<backward>20</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>4.5</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>drumGunVehiclePreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.0</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/other/Sentinel_AC1/Sentinel_AC1_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>usa_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.82</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<models>
			<undamaged>vehicles/other/Strv_74A2/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/other/Strv_74A2/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/other/Strv_74A2/normal/lod0/Hull.model</exploded>
		</models><blitz>
			<averageThickness>
				<turret_01>95.593849</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.230144 -3.100224 0.375624</min>
				<max>1.229583 3.002015 1.695130</max>
			</bbox>
			<points>
				<normal>-0.000724 0.005150 -0.001680</normal>
			</points>
		</blitz>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.34 38.00 0.36 1.00 0.05 0.34</pitchParams>
			<rollParams>1.00 0.34 38.00 0.36 1.00 0.06 0.40</rollParams>
			<sensitivityToImpulse>0.94</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>
			</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 1.6191 0.4648</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/other/Strv_74A2/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>76.2</armor_1>
			<armor_2>51</armor_2>
			<armor_3>63</armor_3>
			<armor_4>63</armor_4>
			<armor_5>51</armor_5>
			<armor_6>38</armor_6>
			<armor_7>63</armor_7>
			<armor_8>38</armor_8>
			<armor_9>30</armor_9>
			<armor_10>25</armor_10>
			<armor_11>25</armor_11>
			<armor_12>12.7</armor_12>
			<armor_13>0</armor_13>
			<armor_14>76.2</armor_14>
			<armor_15>63.5</armor_15>
			<armor_16>12.7</armor_16>			
			<surveyingDevice>20</surveyingDevice>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>12600</weight>
		<maxHealth>760</maxHealth>
		<ammoBayHealth>
			<maxHealth>180</maxHealth>
			<maxRegenHealth>120</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.00959191 0.282002 2.57533</rayStart>
				<rayEnd>-0.00929144 -0.131443 2.14051</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.34</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_Strv_74A2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.225669 -2.699596 -0.000160</min>
					<max>1.225669 3.085648 1.296783</max>
				</bbox>
				<points>
					<normal>-0.000000 -0.010576 -0.000614</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#other_vehicles:Chassis_Strv_74A2</userString>
			<tags/>
			<level>5</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/other/Strv_74A2/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/other/Strv_74A2/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/other/Strv_74A2/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>usa_02</textureSet>
				<size>0.44 0.48</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.92</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.259535</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.259535</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.356389</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.133758</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.280421</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.356389</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.133758</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.280421</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 0.000000 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/other/Strv_74A2/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.05512 1.93045</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>8300</weight>
			<maxLoad>31000</maxLoad>
			<terrainResistance>1 1.1 1.4</terrainResistance>
			<brakeForce>36500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>40</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.15</vehicleMovement>
				<vehicleRotation>0.15</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>110</maxHealth>
			<maxRegenHealth>85</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_Strv_74A2>
	</chassis>
	<turrets0>
		<Turret_Strv_74A2>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.943775 -0.903002 0.048193</min>
					<max>0.943696 0.900705 0.473869</max>
				</bbox>
				<points>
					<normal>-0.000012 -0.466941 -1.619264</normal>
				</points>
			</blitz>
			<userString>#other_vehicles:Turret_Strv_74A2</userString>
			<tags/>
			<level>5</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/other/Strv_74A2/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/other/Strv_74A2/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/other/Strv_74A2/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/other/Strv_74A2/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.2152 -0.0468</gunPosition>
			<armor>
				<armor_1>76.2</armor_1>
				<armor_2>76.2</armor_2>
				<armor_3>76.2</armor_3>
				<armor_4>51</armor_4>
				<armor_5>114.2</armor_5>
				<armor_6>51</armor_6>
				<armor_7>51</armor_7>
				<armor_8>70</armor_8>
				<armor_9>25</armor_9>
				<armor_10>25</armor_10>
				<armor_11>0</armor_11>
				<armor_12>70</armor_12>
				<armor_13>25</armor_13>
				<armor_14>40</armor_14>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>4800</weight>
			<maxHealth>190</maxHealth>
			<rotationSpeed>48</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>80</maxHealth>
				<maxRegenHealth>40</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_75mm_L56_5_kan_Strv_74>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.815311 -1.419230 -0.271178</min>
							<max>0.752048 4.015177 0.824471</max>
						</bbox>
						<points>
							<normal>-0.000597 -0.428257 -1.832523</normal>
						</points>
					</blitz>
					<models>
						<undamaged>vehicles/other/Strv_74A2/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/other/Strv_74A2/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/other/Strv_74A2/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/other/Strv_74A2/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>40</armor_1>
						<armor_2>40</armor_2>
						<armor_3>20</armor_3>
						<armor_4>20</armor_4>
						<armor_5>40</armor_5>
						<armor_6>20</armor_6>
						<armor_7>10</armor_7>
						<armor_8>0</armor_8>
						<armor_9>40</armor_9>
						<armor_10>10</armor_10>						
						<gun>20</gun>
					</armor>
					<shotDispersionRadius>0.4</shotDispersionRadius>
					<reloadTime>15</reloadTime>
					<aimingTime>2.3</aimingTime>
					<turretYawLimits>-180 180</turretYawLimits>
					<pitchLimits>-9 6</pitchLimits>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<clip>
						<count>3</count>
						<rate>30</rate>
					</clip>
					<burst>
						<count>1</count>
						<rate>30</rate>
					</burst>
				</_75mm_L56_5_kan_Strv_74>
			</guns>
			<emblemSlots>
				<inscription>
					<rayStart>1.21243 0.491969 0.335623</rayStart>
					<rayEnd>0.676334 0.225025 0.29911</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.8</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>-1.14439 0.433754 0.477535</rayStart>
					<rayEnd>-0.56675 0.310997 0.371438</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.34</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_Strv_74A2>
	</turrets0>
	<engines>
		<Twin_Scania_Vabis_607>shared</Twin_Scania_Vabis_607>
	</engines>
	<fuelTanks>
		<Average>shared</Average>
	</fuelTanks>
	<radios>
		<Ra_421>shared</Ra_421>
	</radios>
</root>
